Bug 2198 - Adding micro-intro in user profiles
: Adding micro-intro in user profiles
Status: CLOSED FIXED
Product: maemo.org Website
Profile
: unspecified
: All Linux
: High enhancement (vote)
: ---
Assigned To: eero.afheurlin
: profile-bugs
:
:
:
: 2224
  Show dependency tree
 
Reported: 2007-11-02 08:28 UTC by Quim Gil
Modified: 2008-12-06 18:45 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Quim Gil (reporter) nokia 2007-11-02 08:28:10 UTC
EXPECTED OUTCOME:

Users can introduce themselves through their profile in 140 characters.

ACTUAL OUTCOME:

We weren too focused on the alter egos that we forgot to give a chance to users
to introduce themselves briefly, without requiring others to check additional
websites.

STEPS TO REPRODUCE THE PROBLEM:

OTHER COMMENTS:

Plain text is enough.
Comment 1 Quim Gil (reporter) nokia 2007-11-26 13:09:47 UTC
The title of this field is "Intro"
Comment 2 eero.afheurlin 2007-11-30 16:10:42 UTC
Field added, see r682
Comment 3 Jake Kunnari 2007-12-04 12:59:37 UTC
Closing FIXED bugs. if error/problem still occurs, please reopen bug with
comments.